Conteúdo
Índice 🔎︎

# Macros

Permite gravar, organizar e editar macros.

## Gravar macro

Grava uma nova macro. Apenas disponível se a funcionalidade estiver ativa em LibreOffice - Preferências Ferramentas - Opções - LibreOffice - Avançado.

## Executar Macro

Abre uma caixa de diálogo na qual pode iniciar uma macro.

## Organizar macros

Abre um submenu com ligações a caixas de diálogo, nas quais pode organizar macros e scripts.

## Assinatura digital

Adiciona ou remove as assinaturas digitais das macros. Pode também utilizar esta caixa de diálogo para ver os certificados.

## Organizar caixas de diálogo

Abre o separador Caixas de diálogo do Organizador de macros.